GENCAT(1)

NOM
gencat - Créer des catalogues de messages

SYNOPSIS
gencat [OPTION...] -o FICHIER-DE-SORTIE [FICHIER-D'ENTRÉE]...

DESCRIPTION
Le programme gencat est spécifié dans la norme X/Open et l'implémentation GNU suit cette spécification et peut traiter tous les fichiers d'entrée correctement formés. De plus, certaines extensions sont implémentées afin de travailler d'une façon plus raisonnable avec les fonctions catgets(3).

-H, --header NOM
    Créer un fichier d'en-tête C NOM contenant les définitions des symboles.

--new
    Ne pas utiliser le catalogue existant, forcer la création d'un nouveau fichier de sortie.

-o, --output NOM
    Écrire la sortie dans le fichier NOM

AUTEUR
gencat a été écrit par Ulrich Drepper comme étant une partie de la bibliothèque GNU C.

Cette page de manuel a été écrite par Jeff Bailey <jbailey@debian.org>.

TRADUCTION
La traduction française de cette page de manuel a été créée par Christophe Blaess <ccb@club-internet.fr>, Thierry Vignaud <tvignaud@mandriva.com>, Alain Portal <aportal@univ-montp2.fr>, Denis Barbier <barbier@debian.org>, Nicolas François <nicolas.francois@centraliens.net>, Florentin Duneau <fduneau@gmail.com>, Thomas Blein <tblein@tblein.eu> et David Prévot <david@tilapin.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.